﻿
/* main page and nav controls */
body 
{
	font-family: Georgia;
	background-color: Black;
	border: 0;
	margin: 0;
	padding: 0;
	color: #996600;

	padding-bottom: 0 !important;
}
div,
table 
{
	margin: 0 auto;
	text-align: center;
}
img 
{
	border: 0;
}
a:link,
a:visited,
a:hover,
a:active
{
	color: #996600;
	text-decoration: none;
}
div.main 
{
	width: 100%;
	z-index: 5;
}
.inline 
{
	display: inline;
}
.hover, .pointy
{
	cursor: pointer;
	border: 0;
}
.bg 
{
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}
.photo 
{
	cursor: pointer;
}
.header_bg
{
	background-image: url('../images/header_bg.png');
	/*Changed by Wanhua on 15 June 2011. The original is background-image: url('../images/header_bg.jpg');*/
}
.main_home 
{
	background-image: url('../images/main_bg.jpg');
}
.yellow
{
	background-image: url('../images/yellow_bg.jpg');
}
.blue
{
	background-image: url('../images/blue_bg.jpg');
}
.red
{
	background-image: url('../images/red_bg.jpg');
}
.grey
{
	background-image: url('../images/grey_bg.jpg');
}
/* default system width */
.width
{
	min-width: 1204px;
	text-align: center;
	z-index: 10;
}

.CloseValidate 
{
	display: block;
	position: absolute;
	cursor: pointer;
	z-index: 11;
	max-width: 300px;
	top: 28px;
}
.nosee 
{
	display: none;
}

/* new top div */
#TopDiv 
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 35;
}
.divholder
{
	width: 946px;
	position: relative;
}
.divholder table 
{
	position: absolute;
	right: 35px;
	top: 0;
}

#TopDiv .left div
{
	width: 11px;
	height: 37px;
	background-image: url('../images/log/left.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAlCAYAAACUChNgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA5lJREFUeNpcVMuOG1UQPffVT7c9bseDPTNJZhNFWQRGyoYt7FkgQKz5GT6IP2CBxENiAwERkVEIo8BMYo/bdrfdj3sv1U7c16Kkknyl4+qqc04V++LjB+LRg/SjySj88ma+uSy25uuLRyeQ4RDffv/HTVmJX/Au5KCveJp4I0/KeL2pK84ZBGNg4NDaoNEMHbjUnCmKXqKaOFJNWRls64b+sEVZ1bDgZg/m27K2lgnNIWrFRTm9k2I8GmIxu6bKmhJsn5xLYf0gzr3gaFOWMFsTYnzvApxZgFlr4ZJTdb3N8z+DwPt7cnZ+8vLqCi+f/QiuOHyPw2rbJQ8ks09fzP+6muPF/XunnwlT4udfLyF3c0lQw3af8vq2AG6LYjJ6fnnSXw+fPL7bXL/ZyCA6IsScGS06NsTpcYSm0agbnWU5W37w8P4nUSjg9yZ4dvnPelPiX2oYbfLpOEGbxphimWU//PT0OYZpCil9cAHW7Lh+m7IX2/1XLIlQbYsC5WYNqD7JQnQY60Q5TaPuoUTI/EBgtlgjTrJ2JuhDcNr3u0cY9IxSDJ6v6LMVtzBMH5SWg2OnfZ0JBL6HdHSMrUloqN/RmMpVzudx92Csto1VUCqE6t0ljsVOuw78Or/pHtUqZncag8l7SyI130lhtHHg1bbuHsWqYtIDlss1Qm9tCGy1Oeh5nAQdeGU8GwUc63VOPnjdckF8mm4oOa3CDpycxgjI+D4pWNcbDipquO36kJC8A3tk19DzMEqJDSRkYAHduKZ5RdbbZ62pDi2UHyXojc6hycFkgy7lb9m2q3xUW9YMNCaTFfFYEG27Gd2At7MSzhztati3bKicgIYsat2A/aHXgQexZyXJvVhRZf8NzadJ9oPK59O+U5CKB7RObdZlblhrOqcJJJn+QG4gDn2k5OfCJrSAgqof8Lyeu56jocc0ya2Uj0H/nLzxHWuo6Q68KJzcIPV8VtOtqMn4u12y9tAbRenA5B2mCJYXJYKwpU/jwPuQsXTbG/nKQlhkq9Ybsxbb9uzAJ7Ss+4hTD+1JZKxBkd9SI4Z+W+EqB47nJJa2pMVQ5NPVqkLo83CaRmcdmDP3GbIua0/tYj7DbFnibBz0+2r0fgd+tXDU9WmpLh4/xHw+b+8r0mFMTTkd5Kv2fL2LDd1qEgMiMBgqDRkNUG8yJ9rhQrbx1adPviHvmbrWHzKyKGMH1OF/scyWn1sqUTfW2xtmH/8JMACp0vK/0FL9JgAAAABJRU5ErkJggg==');
}
#TopDiv .right div
{
	width: 11px;
	height: 37px;
	background-image: url('../images/log/right.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAlCAYAAAB21ggZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4lJREFUeNpcVMuOG0UUPVVd/XDb7fbY4yEDIRklElkFsYqyQOIHEBtYsuQr2PMdrFnxAyC2JBJoJB5RhijMJEM0w2TstvtR7q6uKq6Hhau7WnfTVUf3nHMf7KsvPv4BzgkD/fCTxw8OWrnE8bM3iCP+9cF0cO/iWn737K/FT7zVBm5oCgYOjzGAGRRSNYEQw2kSzNKxz4WFNW6GulGo6w20asE5xyDi7Sjx21oZv9acca3BuqGRXV9iPtvD4f4UPvdqyqcs8/SmVpZTBusGmLWcWczvfISNGVA2mCCayDAallx4BND0zIkw4OA+x6uTp3h1fo5bt4/ejaLg9aYsXxBjzUmAdQMQEKT3199fwjM17t557/PzBU7/OF2cRYJZYTQ6xxrDoniCdKTxwdG85fXZ3vnZ5cvTN4tqey+0Id4uAMIO01u4HzCkSSp+fPrim7N//v1Tyvrmndh67x7ucSZEiOF0iifHJ1ivVk+MMdXhPLm5F9bYLoBsAuOoZYFNVW0L2YyGOxZbSuipQLtZmVVe8FHsUx04U5phB+ilsDCs1Q0PQh/7kxhKWSM3O9qiNV0N1noYjN9BxGPoukHbNEgPnAy2axIMPCSz94Hib7R0p4yyzWK4A5ieS9vyNbIE5BpXiwJvryQLktLRYHqqSZNqCiPXBc9WEsu8YbGvHErasK5ojbq4QlGU2+HBdBLYJHFEG96dB1BCpSQPBx7me0MkE4vRwrW1V2rGyaXRHBF9hobINA11C3cy9GzVlmM0O4InT4keg9KG009HQ7/5iKHZVDAyx/WywHIlWVbVrq2W9dtbqZJcLbDIKmSFslnmAFrdzWCshizeIstzCJq8dBRYw1yXenVjNNOqLk1EXTcbh9goY9Nx4ABstw6gXvIHKU9jjryooEiPy4GaT3cpgbN0/whYn0C3tNiMZdWy6VS610s36wZGK0ipUMkWWaVcSr35YZpo5DRtNYqqQV7WrKo7ANN/j6a8xiqnDvUs4tC3RjgukSteb+JQlUtyq8U0jbGlVwrHpcNpfNsFDEI+yPMGoyiA73u0CQlROS49ejD70AWMJyEuL16jpRp4wgf1GuNu4R4/utvbGR4WyxKTcYQp7abj357b9Uo7or2kA6CiYY+vaKF5qGyCy0XJlutdBvblpw8vumWgIArE/2davfzb73/5zL0XWV7e73H6P5NgDbOM9aqE/wQYAHUcLhqXwKC/AAAAAElFTkSuQmCC');
}
#TopDiv .LogStats div
{
	height: 37px;
}
#TopDiv td.LogStats 
{
	background-image: url('../images/log/mid.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAlCAYAAACH3VOUAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJlJREFUeNpUjyEOAlEMRFv2KxIMKBISBAKH3CA4BkfgiMg9BNfAkRDc75QV0E7rXqbTzujtepnkN60bJMDFg5qZKCueYJ6e2ZAKTFIxkKf+gZc1ApJaB3ucn/I1AzgbMjUW3IciNKDG4QqulJoVUDk4/emwkoDXqidB1YeA7Xq5CxiPm1PAedzTgWGVcJ8ez4DX+3P4w1eAAQCO/mRKzX3XSQAAAABJRU5ErkJggg==');
	font-family: Georgia;
	font-size: 14px;
	font-style: italic;
}
.LogStats,
.LogStats span,
.LogStats a
{
	color: #cab790;
}
.LogStats span.login:hover,
.LogStats a:hover 
{
	color: #b7945b;
}
.googleplusone_btn{position:absolute;top:9px;right:0px;height:20px;width:32px;}
/* log in div */
#LogIn 
{
	z-index: 1001;
}
#cover 
{
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 0;
	right: 0;
	display: none;
	background: none repeat scroll 0 0 #000000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#LogInDiv 
{
	position: absolute;
	top: 100px;
	z-index: 1001;
	width: 563px;
	left: 200px;
	height: 408px;
	background-image: url('../images/log/login_bg.png');
}
#LogInDiv img
{
	position: absolute;
}
#LogInDiv input 
{
	background-image: url('../images/log/input.png');
	background-image: url('data:image/png;base64,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');
	background-position: center -12px;
	background-repeat: repeat-x;
	border: 0;
	left: 164px;
	position: absolute;
	width: 160px;
	height: 20px;
}
.login_user 
{
	top: 278px;
}
.login_pw 
{
	top: 312px;
}
#recover 
{
	top: 342px;
}
#recover,
#RegImg 
{
	left: 406px;
}
#LogInImg 
{
	left: 330px;
}
#LogInImg,
#RegImg 
{
	top: 276px;
}
img.close 
{
	top: 28px;
	right: 28px;
}
span.login_err
{
	left: 40px;
	color: Red;
	bottom: 31px;
	font-size: 14px;
	font-weight: 700;
	position: absolute;
}
#ClickMe 
{
	top: 344px;
	left: 304px;
}
/* main page */
div.nav_link 
{
	position: relative;
	z-index: 20;
}
div.hdr 
{
	padding-bottom: 10px;
}
.frame img
{
	position: absolute;
	z-index: 12;
}
div.frame
{
	width: 227px;
	height: 184px;
	position: relative;
	z-index: 15;
}
img.frame 
{
	right: 3px;
	top: 0px;
}
img.img
{
	right: 12px;
}
img.img.top
{
	top: 34px;
}
img.img.bottom
{
	top: 10px;
}
.footer 
{
	background-image: url('../images/foot_bg.png');
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 1460px;
}

/* page content */
.text 
{
	color: #251f16;
	text-align: center;
	line-height: 24px;
	font-style: italic;
}
.text h3 
{
	font-size: 21px;
	padding-top: 10px;
}
.content p 
{
	padding: 0 12px;
	text-indent: 14px;
	font-size: 17px;
	font-weight: 200;
}
div.minimenu 
{
	padding: 20px 0 0 0;
}
p.minimenu 
{
	margin-top: 6px;
}
div.content 
{
	width: 448px;
}

div.fragoria 
{
	position: relative;
	z-index: 10;
	height: 0;
	top: 60px;
}
.fragoria img
{
	z-index: 40;
}
div.web_nav 
{
	background-image: url('../images/nav_bg.png');
	top: -235px;
	position: relative;
	height: 513px;
	z-index: 30;
	border: 0;
}
div#Play 
{
	top: 37px;
	position: relative;
	z-index: 12;
}

img.warriors_of_fragoria 
{
	position: relative;
	z-index: 25;
}
div.webpage 
{
	width: 1204px;
	margin: 0 auto;
}
table.content 
{
	position: relative;
	top: -276px;
	left: -4px;
	z-index: 30;
}
div.continue a
{
	color: #251f16;
	font-weight: 800;
}
table.content p a 
{
	color: #251f16;
	font-style: italic;
}

div.continue a:hover,
table.content p a:hover
{
	color: #8a7854;
}
/* copy rights */
.copy 
{
	text-align: center;
	color: #d2c2a8;
	text-decoration: none;
	font-size: 12px;
}
div#SubaHome 
{
	top: -70px;
}
div#CopyLink 
{
	height: 0;
}
.copy div 
{
	height: 0;
	min-width: 1204px;
	position: relative;
	z-index: 15;
}
div.copy 
{
	top: -40px;
}
div.debug 
{
	top: -20px;
}
.copy a:link,
.copy a:visited,
.copy a:hover,
.copy a:active
{
	color: #d2c2a8;
	text-decoration: none;
}

/* internal stuff */
.debug 
{
	color: Red;
}
div.debug 
{
	height: 0;
}

/* site nav control */
div.main_nav 
{
	min-height: 420px;
}
div#NavContainer
{
	top: 206px;
	position: relative;
	margin: 0 auto;
	width: 552px;
	z-index: 20;
}
div#NavContainer div.nav_link 
{
	position: absolute;
}

#RegDropMenu 
{
	left: 0px;
	width: 132px;
}
#OverDropMenu 
{
	display: inline-table;
	left: 132px;
	width: 140px;
}
#CommDropMenu 
{
	display: inline-table;
	left: 266px;
	width: 157px;
}
#SuppDropMenu 
{
	left: 423px;
	width: 125px;
}

/* menu bar drop down list */
.menu_holder 
{
	width: 0;
	height: 0;
}
.menu 
{
	width: 140px;
	position: relative;
	top: -18px;
}
div.menu_item 
{
	background-image: url('../images/nav/menu_bg.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIwAAAAICAYAAAAr4RfwAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVZJREFUeNrslstKw0AUhs+ZZJJoEitobcEIipJFfQF9FwWXfSZfwMdw5cJVLaJ47SZ4owjeyiSdyzHdK1oorSb9XmDm/P9/LtjYqL02d7bCi86zOjy6zRiihgGIgDDlj0ADRybxcCV0u83dbdM+T3r7B8d7TEoDmoWwGS+j51pTa4YzcVxMqndpadHHeD1y3gQnkRmwlSK4Tzow53MgQ0U3Fwtg4jhBIVK8Sy6x+5SAMRryDUQw43KYr3hgWfiV0EVIEZbE4JHjcBuDwOeWbWOeBLQHx8pHLwUiDUpTGbto1PcDFUk3kSl6eHxXWaZYXpXFXJdRFNXhpYcglSlbRn4zPYcVpFACppk26IT9tdU6zHrcMJWHhDkBNOIIPMf6TsOiHjfTCfoD1YWAxRsrPFWOTqUxdl8SnLbPoFb1wRCVUdj/sEIm9kchBLROWnB1fQNSKvgUYABFg4B3RcVXKwAAAABJRU5ErkJggg==');
	background-repeat: repeat-y;
	background-position: center;
}
.menu_foot 
{
	background-image: url('../images/nav/menu_ft.png');
	background-image: url('data:image/png;base64,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');
	height: 20px;
	background-repeat: no-repeat;
	background-position: center;
}
.menu_top
{
	background-image: url('../images/nav/menu_top.png');
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIwAAAAVCAYAAACUqQa1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA+JJREFUeNrsWc1PE0EUnzeddvsBtshHgILfCAYPEhMP/iHGo/FP8W/waOLdxJuJF+PBRI8GggbxgIQgiWIwCLTddnaeUy1aSnfm7ZYuS7Iv2XTZ+XrvzW9+770BEJElkghVeOKCRBLAJJIAJpF4CNycKTvN37Zvh0kNtL0fG9dq6/wNrYdh3W5rgEXPznY/2yDkt/b5TPqyLmuzjnkofRlxjyi2mvauU/fmOy5/3qwfTir0M3TSIAy4mSbnUMBL1SVIf+q4MHqF0Yn1eCB7EU8/2+2AGe2C8JNyTi8OgD45CSJ0fhQA7Ldv3E7AjLdyGapxlH5+dIs+tEmhVzBQOxJAadKDGcKdyQ5K6DT1twmGSAUoobub7d1YvSkH+lltB8xk6xdP8cRGQe3MApgoBAOAJS6ye8TpY8OFRw/v3xW350fw8dN33tb3qhSpFAMOyAGiAEzYGH3SeQ3GcCP7FaI6bfVdZ+ZSqfLg3h148uz9wYtXy8/FQD4zPX/9YgoEZw2pJCKTeiSCna7DGOpH171UTJTKyKYPEMKBaZwt1PZSgQbxZ5BKjln6/3mvumq/WBrms9fKlddvP2UFKjX1ZX1dOA7HuvQ8TSou2JEZxFgWIE8JEveRuHl+ugOBYQ6/qbY28In7VMDYGJVS7tr0ZZa8EYghEvf2a7srK6vsx7etqsaKIyo1b7JWq/G5K6NQyInG7i+v3jYREu4E/DYFLFSIFsYBIp1SgGACFloSZUriDpaQhgRGo+Q76GOHKSlmxGS76wEYKmZzUxOD6Zdvqj9rdSlEOsWGMymWrtclSskarTIKibQIPoagpS1smU2ttCi0HvQCy+R8E8gp+gStUKmsTalEjSzWkJK77p7Giac4MCEQYEjki2knfw6lpxq6e62Vw1DjKAXdCWDOKGAG8o4aHBzROCnUPQUgMppipstjUHUlSKl0b10fHQ1FEODuAAxjwDIHtUIB4t9A0J/aFwLqQFnjcHOo/jGtBQEOmkn3Y237FQ8y+fN49fKEk8uuCOFJBetrayzjpJtQ+UcsMbwoUOz/P0spOVI/S904zdPX9VDVnaXFpYnNjS1XKVXknq6jd/ZcNlJydCvqCAWhLkUiEE4w/ixdiMVemlAo5NNQKGR4xZVpz0PBU5zB3OwsK5enWD4nQIOGNUETkecxAmxiRGPiLBjGtpSOONPl4czCwi02PnlRaAhlhVLgLS4uCTY7ijVNOhosUToLYroGEDbgLLEZhPGHZhTc2NxxPy5/UDvbX6WGxh7PZdN4Y+YC29nX5ZHr/eWh0z0BZ+HEQ4wYo69W6qqI6wqal0olFFp+CzAAMtTsHJvpSPUAAAAASUVORK5CYII=');
	height: 21px;
	background-repeat: no-repeat;
	background-position: center;
}

/* chrome hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    div#CommDropMenuItem,
    div#OverDropMenuItem 
    {
    	position: absolute;
    	top: 25px;
    }
    div#CommDropMenuItem
    {
    	left: 10px;
    }
    div#OverDropMenuItem 
    {
    	left: 0;
    }
}